Creates Solr object

- « SolrObject

- SolrObject::__destruct »

- PHP Manual
- SolrObject
- Creates Solr object

# SolrObject::__construct

(PECL solr >= 0.9.2)

SolrObject::__construct — Creates Solr object

### Description

public SolrObject::__construct()

Creates Solr object.

### Parameters

This function has no parameters.

### Return Values

None

### Examples

Example #1 SolrObject::__construct() example

    <?php/* ... */?>

The above example will output something similar to:

    ...